// when you click the view

// vicious
$(document).ready(function(){
	$("#vicbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#vicbutton").click(function(){
	    $(".vicious").show();
	});
});

// warrior
$(document).ready(function(){
	$("#warbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#warbutton").click(function(){
	    $(".Warrior").show();
	});
});

// garuda
$(document).ready(function(){
	$("#garbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#garbutton").click(function(){
	    $(".garuda").show();
	});
});

// eplete
$(document).ready(function(){
	$("#eplbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#eplbutton").click(function(){
	    $(".eplete").show();
	});
});

// hyperion
$(document).ready(function(){
	$("#hypbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#hypbutton").click(function(){
	    $(".hyperion").show();
	});
});

// kantata
$(document).ready(function(){
	$("#kanbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#kanbutton").click(function(){
	    $(".kantata").show();
	});
});

// broy
$(document).ready(function(){
	$("#brobutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#brobutton").click(function(){
	    $(".broy").show();
	});
});

// agnis
$(document).ready(function(){
	$("#agnbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#agnbutton").click(function(){
	    $(".agnis").show();
	});
});

// myuren
$(document).ready(function(){
	$("#myubutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#myubutton").click(function(){
	    $(".myuren").show();
	});
});

// ceto
$(document).ready(function(){
	$("#cetbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#cetbutton").click(function(){
	    $(".ceto").show();
	});
});

// gaia
$(document).ready(function(){
	$("#gaibutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#gaibutton").click(function(){
	    $(".gaia").show();
	});
});

// odin
$(document).ready(function(){
	$("#odibutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#odibutton").click(function(){
	    $(".odin").show();
	});
});

// argo
$(document).ready(function(){
	$("#argbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#argbutton").click(function(){
	    $(".argo").show();
	});
});

// anubis
$(document).ready(function(){
	$("#anubutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#anubutton").click(function(){
	    $(".anubis").show();
	});
});

// semeden
$(document).ready(function(){
	$("#sembutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#sembutton").click(function(){
	    $(".semeden").show();
	});
});

// chrono
$(document).ready(function(){
	$("#chrbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#chrbutton").click(function(){
	    $(".chrono").show();
	});
});

// aruan
$(document).ready(function(){
	$("#arubutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#arubutton").click(function(){
	    $(".aruan").show();
	});
});

// charmer
$(document).ready(function(){
	$("#chabutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#chabutton").click(function(){
	    $(".charmer").show();
	});
});

// amis
$(document).ready(function(){
	$("#amibutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#amibutton").click(function(){
	    $(".amis").show();
	});
});

// meter
$(document).ready(function(){
	$("#metbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#metbutton").click(function(){
	    $(".meter").show();
	});
});

// castol
$(document).ready(function(){
	$("#casbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#casbutton").click(function(){
	    $(".castol").show();
	});
});

// dione
$(document).ready(function(){
	$("#diobutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#diobutton").click(function(){
	    $(".dione").show();
	});
});

// hegaton
$(document).ready(function(){
	$("#hegbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#hegbutton").click(function(){
	    $(".hegaton").show();
	});
});

// moros
$(document).ready(function(){
	$("#morbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#morbutton").click(function(){
	    $(".moros").show();
	});
});

// ophion
$(document).ready(function(){
	$("#ophbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#ophbutton").click(function(){
	    $(".ophion").show();
	});
});

// taros
$(document).ready(function(){
	$("#tarbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#tarbutton").click(function(){
	    $(".taros").show();
	});
});


// trites
$(document).ready(function(){
	$("#tributton").click(function(){
	    $(".donation-view").hide();
	});

	$("#tributton").click(function(){
	    $(".trites").show();
	});
});


// PACKAGE GEAR

// bkfg
$(document).ready(function(){
	$("#bkbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#bkbutton").click(function(){
	    $(".bkfg").show();
	});
});

// smfg
$(document).ready(function(){
	$("#smbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#smbutton").click(function(){
	    $(".smfg").show();
	});
});

// dlfg
$(document).ready(function(){
	$("#dlbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#dlbutton").click(function(){
	    $(".dlfg").show();
	});
});

// mgfg
$(document).ready(function(){
	$("#mgbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#mgbutton").click(function(){
	    $(".mgfg").show();
	});
});

// elffg
$(document).ready(function(){
	$("#elfbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#elfbutton").click(function(){
	    $(".elffg").show();
	});
});

// summyfg
$(document).ready(function(){
	$("#summybutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#summybutton").click(function(){
	    $(".summyfg").show();
	});
});

// rffg
$(document).ready(function(){
	$("#rfbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#rfbutton").click(function(){
	    $(".rffg").show();
	});
});


// KILLER SET 

// killer
$(document).ready(function(){
	$("#kilbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#kilbutton").click(function(){
	    $(".killer").show();
	});
});

// killer
$(document).ready(function(){
	$("#critbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#critbutton").click(function(){
	    $(".crit").show();
	});
});

// killer
$(document).ready(function(){
	$("#levbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#levbutton").click(function(){
	    $(".lvltype").show();
	});
});

// killer
$(document).ready(function(){
	$("#ktybutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#ktybutton").click(function(){
	    $(".killertype").show();
	});
});

// killer
$(document).ready(function(){
	$("#ctybutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#ctybutton").click(function(){
	    $(".crittype").show();
	});
});


// S8 ITEMS

// T2 3ACC
$(document).ready(function(){
	$("#accbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#accbutton").click(function(){
	    $(".t2acc").show();
	});
});

// T2 wing
$(document).ready(function(){
	$("#conqbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#conqbutton").click(function(){
	    $(".conq").show();
	});
});
$(document).ready(function(){
	$("#adbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#adbutton").click(function(){
	    $(".ad").show();
	});
});

$(document).ready(function(){
	$("#adsbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#adsbutton").click(function(){
	    $(".ads").show();
	});
});

// NEW WEAPON
$(document).ready(function(){
	$("#weaponbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#weaponbutton").click(function(){
	    $(".weapon").show();
	});
});

// PENTA
$(document).ready(function(){
	$("#pentabutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#pentabutton").click(function(){
	    $(".penta").show();
	});
});

// VIP
$(document).ready(function(){
	$("#vipbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#vipbutton").click(function(){
	    $(".vipsubs").show();
	});
});

// DONATION
$(document).ready(function(){
	$("#donationbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#donationbutton").click(function(){
	    $(".donation").show();
	});
});

// DONATION
$(document).ready(function(){
	$("#termsbutton").click(function(){
	    $(".donation-view").hide();
	});

	$("#termsbutton").click(function(){
	    $(".terms").show();
	});
});

// when you click the tabs

$(document).ready(function(){
	$(".tablinks").click(function(){
		// tier 1 set
	    $(".vicious").hide();
	    $(".Warrior").hide();
	    $(".garuda").hide();
	    $(".eplete").hide();
	    $(".hyperion").hide();
	    $(".kantata").hide();
	    $(".broy").hide();
	    $(".agnis").hide();
	    $(".myuren").hide();
	    $(".ceto").hide();
	    $(".gaia").hide();
	    $(".odin").hide();
	    $(".argo").hide();
	    $(".anubis").hide();
	    $(".semeden").hide();
	    $(".chrono").hide();
	    $(".aruan").hide();
	    $(".charmer").hide();
	    // tier 2 set 
	    $(".amis").hide();
	    $(".meter").hide();
	    $(".castol").hide();
	    $(".dione").hide();
	    $(".hegaton").hide();
	    $(".moros").hide();
	    $(".ophion").hide();
	    $(".taros").hide();
	    $(".trites").hide();
	    // PACKAGE GEAR
	    $(".bkfg").hide();
	    $(".smfg").hide();
	    $(".dlfg").hide();
	    $(".mgfg").hide();
	    $(".elffg").hide();
	    $(".summyfg").hide();
	    $(".rffg").hide();
	    // KILLER SET
	    $(".killer").hide();
		$(".crit").hide();
	    $(".lvltype").hide();
	    $(".killertype").hide();
		$(".crittype").hide();
	    // S8 ITEMS
	    $(".t2acc").hide();
	    $(".conq").hide();
	    $(".ad").hide();
	    $(".ads").hide();	    
	    $(".penta").hide();
	    // VIP SUBS
	    $(".vipsubs").hide();
	    $(".donation").hide();
	    $(".weapon").hide();
	    $(".terms").hide();

	});

	$(".tablinks").click(function(){
	    $(".donation-view").show();
	});

	$(".back").click(function(){
	    $(".donation-view").show();
	});

	$(".back").click(function(){
		// tier 1 set
	    $(".vicious").hide();
	    $(".Warrior").hide();
	    $(".garuda").hide();
	    $(".eplete").hide();
	    $(".hyperion").hide();
	    $(".kantata").hide();
	    $(".broy").hide();
	    $(".agnis").hide();
	    $(".myuren").hide();
	    $(".ceto").hide();
	    $(".gaia").hide();
	    $(".odin").hide();
	    $(".argo").hide();
	    $(".anubis").hide();
	    $(".semeden").hide();
	    $(".chrono").hide();
	    $(".aruan").hide();
	    $(".charmer").hide();
	    // tier 2 set 
	    $(".amis").hide();
	    $(".meter").hide();
	    $(".castol").hide();
	    $(".dione").hide();
	    $(".hegaton").hide();
	    $(".moros").hide();
	    $(".ophion").hide();
	    $(".taros").hide();
	    $(".trites").hide();
	    // PACKAGE GEAR
	    $(".bkfg").hide();
	    $(".smfg").hide();
	    $(".dlfg").hide();
	    $(".mgfg").hide();
	    $(".elffg").hide();
	    $(".summyfg").hide();
	    $(".rffg").hide();
	    // KILLER SET
	    $(".killer").hide();
		$(".crit").hide();
	    $(".lvltype").hide();
	    $(".killertype").hide();
		$(".crittype").hide();
	    // S8 ITEMS
	    $(".t2acc").hide();
	    $(".conq").hide();
	    $(".ad").hide();
	    $(".ads").hide();	    
	    $(".weapon").hide();
	    $(".penta").hide();
	    // VIP SUBS
	    $(".vipsubs").hide();
	    $(".donation").hide();
	    $(".terms").hide();

	});


});